Request
Body Params application/json
{
"taskType": "Task",
"dueDate": "2019-08-24T14:15:22.123Z",
"subject": "string",
"assignedToType": "People",
"assignedToId": "string",
"relatedToType": "Account",
"relatedToId": "string",
"contactType": "Lead",
"contactIds": [
"string"
],
"status": "Open",
"comments": "string",
"lastModifiedBy": "string",
"createdBy": "string",
"emailMessage": {
"from": "string",
"to": "string",
"cc": "string",
"bcc": "string",
"subject": "string",
"body": "string",
"editorBody": "string"
},
"sortDate": "2019-08-24T14:15:22.123Z"
}
Request Code Samples
curl --location --request PUT 'https://platform.shopranos.eu/api/task/Email/' \
--header 'Content-Type: application/json' \
--data-raw '{
"taskType": "Task",
"dueDate": "2019-08-24T14:15:22.123Z",
"subject": "string",
"assignedToType": "People",
"assignedToId": "string",
"relatedToType": "Account",
"relatedToId": "string",
"contactType": "Lead",
"contactIds": [
"string"
],
"status": "Open",
"comments": "string",
"lastModifiedBy": "string",
"createdBy": "string",
"emailMessage": {
"from": "string",
"to": "string",
"cc": "string",
"bcc": "string",
"subject": "string",
"body": "string",
"editorBody": "string"
},
"sortDate": "2019-08-24T14:15:22.123Z"
}'
Responses
This response does not have a body.
Modified at 2026-03-16 11:48:55